body{
	margin:	0;
	font-family:	Times, serif;
	font-size:	12px;
	color:	#666;
	text-align:	center;
	background: url(img/body_bg.jpg);
	}
/*fonts*/
@font-face {
    font-family: 'OpenSansCondBold';
    src: url('fonts/OpenSans-CondBold-webfont.eot');
    src: url('fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-CondBold-webfont.svg#OpenSansCondBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*__________________________ block positions*/
#container{
	width:	940px;
	padding:	20px;
	margin:	0 auto 0 auto;
	text-align:	left;
	}
	#head{
		margin:	0 0 20px 0;
		}
		#logo{
			background: url(img/logo_bg5.png) 0 0 no-repeat;
			display:	block;
			float:	left;
			width:	470px;
			height:	85px;
			text-decoration:	none;
			margin:	0 0 5px 0;
			}
			#logo h1, #logo h3{
				display:	none;
				}
			#logo:hover{
				opacity:	.75;
				}
		#login_status{
			float:	left;
			width:	300px;
			margin:	0 0 20px 170px;
			text-align:	right;
			}
		#social{
			float:	left;
			width:	300px;
			margin:	0 0 0 170px;
			background: url(img/social_bg.gif) 134px 0 no-repeat;
			}
			#social h3{
				float:	left;
				width:	134px;
				height:	26px !important;
				margin:	2px 0 0 0;
				font-size:	26px !important;
				color:	#7B7B7B;
				}
			#social a{
				float:	left;
				width:	26px;
				height:	32px;
				background-image: url(img/social_bg.gif);
				background-repeat:	none;
				overflow:	hidden;
				text-indent:	-999px;
				}
			#fb{
				background-position:	0 0;
				}
			#fb:hover{
				background-position:	0 -40px;
				}
			#tw{
				background-position:	-70px 0;
				margin:	0 44px 0 44px;
				}
			#tw:hover{
				background-position:	-70px -40px;
				}
			#li{
				background-position:	-140px 0;
				}
			#li:hover{
				background-position:	-140px -40px;
				}
/*		#beta{
			position:	absolute;
			*margin:	-54px 0 0 -940px;
			width:	56px;
			height:	54px;
			background: url(img/beta_bg.png) 0 0 no-repeat;
			text-indent:	-999px;
			overflow:	hidden;
			z-index:	4000;
			}
		#beta_message{
			float:	left;
			width:	280px;
			height:	60px;
			margin:	10px 0 0 150px;
			padding:	10px;
			color:	#F00;
			background:	#FFF;
			font-style:	italic;
			font-size:	13px;
			text-align:	justify;
			}
			#beta_message a{
				color:	#A00;
				}*/
				
#content{
	clear:	both;
	margin:	0 0 20px 0;
	overflow:	hidden;
	min-height:	500px;
	}
#foot{
	clear:	both;
	margin:	50px 0 0 0;
	padding:	11px;
	background:	#FFF;
	text-align:	center;
	font-size:	10px;
	}
	#menu{
		font-size:	12px;
		margin:	0 0 10px 0;
		}
		/*first level triggers*/
		#menu a{
			}
		#menu a:hover, #menu a.selected, .islink:hover{
			}
			
/*AJAX*/
#ajax_status, #prompt, #images, #response{
	color:	#333;
	background: url(img/screen_dimmer_bg.png);
	_background: none;
	display:	none;
	position:	fixed;
	top: 0;
	right:	0;
	bottom:	0;
	left:	0;
	z-index:	1200;
	
	_position:	absolute;
	_top: expression(eval(document.body.scrollTop));
	_height:	100%;
	_width:	100%;
	}
	#prompt, #images{
		cursor:	pointer;
		}
	#prompt div, #images div{
		cursor:	auto;
		}
#ajax_status div{
	background:	url(img/loading.gif) no-repeat center center #FFF;
	position:	fixed;
	left:	50%;
	top:	50%;
	width:	20px;
	height:	20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	}
#the_prompt, #response div{
	background:	#FFF;
	padding:	15px;
	font-size:	30px;
	font-weight:	bold;
	width:	300px;
	height:	150px;
	margin:	20px auto 0 auto;
	z-index:	1000;
	text-align:	center;
	overflow:	auto;
	}
	#response div{
		font-size:	16px;
		font-weight:	bold;
		color:	#FFF;
		background:	#F00;
		border:	1px solid #F00;
		cursor:	pointer;
		height:	auto;
		}
	#response a{
		color:	#FFF;
		text-decoration:	underline;
		}
#the_image{
	background:	#FFF;
	padding:	20px;
	z-index:	1300;
	text-align:	center;
	display:	inline-block;
	
	/* For IE 7 */
	zoom: 1;
	*display: inline;
	}
	#the_image img{
		margin:	auto;
		text-align:	center;
		}
	#the_image p{
		text-align:	left;
		margin:	5px 0 0 0;
		}
#controls{
	position:	absolute;
	}
	#previous{
		color:	#000;
		float:	left;
		background:	url(img/previous_bg.png) no-repeat left center;
		opacity:	0;
		clear:	none;
		}
	#next{
		color:	#000;
		float:	right;
		background:	url(img/next_bg.png) no-repeat right center;
		opacity:	0;
		clear:	none;
		}
#next:hover, #previous:hover{
	opacity:	.6;
	}
#cropstructions{
	width:	300px;
	margin:	0 0 10px 0;
	}
#full_img{
	position:	absolute;
	}
#cropper{
	width:	298px;
	height:	148px;
	border:	1px #F00 solid;
	position:	absolute;
	}
		
/*__________________________ end block positions*/

/*__________________________ text styling*/
a, .setfilter, .toggle{
	color:	#000;
	}			
a:hover, .selected, .setfilter:hover, .toggle:hover{
	text-decoration:	none;
	color:	#F00;
	cursor:	pointer;
	}
h1{
	font-family: 'OpenSansCondBold';
	text-transform:	uppercase;
	font-size:	30px;
	margin:	0 0 2px 0;
	padding:	0;
	color:	#333;
	}
h2{
	font-family: 'OpenSansCondBold';
	text-transform:	uppercase;
	font-size:	20px;
	margin:	0 0 5px 0;
	padding:	0;
	color:	#333;
	}
h3{
	clear:	both;
	font-family: 'OpenSansCondBold';
	text-transform:	uppercase;
	font-size:	17px;
	margin:	0 0 5px 0;
	padding:	0;
	color:	#333;
	}
	.or{
		text-align:	center;
		padding:	5px 0 0 0;
		margin:	0 0 5px 0;
		}
h4{
	color:	#333;
	font-size:	14px;
	font-weight:	bold;
	margin:	0 0 2px 0;
	padding:	0;
	clear:	both;
	}
h5{
	font-size:	13px;
	margin:	0 0 2px 0;
	}
h6{
	font-size:	10px;
	margin:	0 0 2px 0;
	}
b{
	font-weight:	bold;
	}
p{
	clear:	both;
	margin:	0 0 10px 0;
	text-align:	justify;
	}
.hidden{
	display:	none;
	}
.mandatory{
	color:	#F00 !important;
	}
.mandatory a{
	color:	#A00 !important;
	}
.mandatory a:hover{
	color:	#000 !important;
	}
.note{
	font-size:	10px;
	font-weight:	normal;
	}
sup{
	color:	#E62400;
	}
.clear{
	clear:	both;
	}
.hr, hr{
	clear: both;
	padding:	5px 0 0 0;
	border-top:	0;
	border-right:	0;
	border-bottom:	#000 solid 1px;
	border-left:	0;
	height:	0;
	margin:	0 0 5px 0;
	}
.clearfix{
	display: inline-block;
	}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	} 
html[xmlns] .clearfix {
	display: block;
	}
* html .clearfix {
	height: 1%;
	}
/*__________________________ end text styling*/

/*__________________________ FORM STYLES*/
form{
	margin:	0 0 10px 0;
	}
#subject, #label_subject{
	display:	none 	!important;
	}
input, textarea, select{
	outline: none;
	}
input, textarea, .button, button, .handle, select, .unpublished, .alert{
	font-size:	11px;
	background:	#FFF;
	color:	#000;
	border:	1px solid #000;
	padding:	3px 3px 2px 3px;
	vertical-align:	middle;
	text-decoration:	none;

		 -moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
	}
	.alert{
		background:	#F00 !important;
		color:	#FFF;
		border:	0;
		}
	.disabled, .readonly{
		border:	1px solid #999;
		}
	.alert_big, .view_live{
		display:	inline-block;
		background:	#F00;
		color:	#FFF;
		font-size:	13px;
		padding:	3px 2px 2px 2px;
		width:	120px !important;
		margin:	0 0 5px 0;
		text-transform:	uppercase;
		text-align:	center;
		vertical-align:	top;
		
			 -moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			-khtml-border-radius: 3px;
			border-radius: 3px;
		}
		.view_live:hover{
			color:	#000;
			}
		.unpublished, .published, .pending{
			width:	80px;
			text-align:	center;
			}
		.published{
			background:	#29954C !important;
			}
		.pending{
			background:	#888 !important;
			}
	input:focus{
		background:	#EEE;
		}
	
/*CONTROLS*/
.button, button, .handle, select, .unpublished{
	background:	url(img/button_bg.gif) repeat-x #DDD;
	font-size:	9px;
	text-transform:	uppercase;
	}
	.close, .delete{
		float:	right;
		}
.handle:hover, .button:hover, button:hover, select:hover{
	cursor:	pointer !important;
	background:	#FFF !important;
	}
.highlighted{
	background:	#AAF !important;
	}
.big_button{
    font-family: 'OpenSansCondBold';
	background:	#F00;
	color:	#FFF;
	border:	1px solid #900;
	font-size:	20px;
	font-weight:	bold;
	padding:	5px 5px 0 5px;
	display:	block;
	margin:	5px 0 5px 0;
	vertical-align:	middle;
	text-transform:	uppercase;
	text-align:	center;
	
		 -moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
	}
.big_button:hover{
	background:	#F66;
	color:	#FFF;
	cursor:	pointer;
	}
	.disabled{
		background:	#DDD;
		border:	0;
		}
	.disabled:hover{
		background:	#DDD !important;
		cursor:	default !important;
		}
	.button, button{
		font-family: Times, Serif;
		}

/*INPLACE EDITOR*/
.edit input, .edit_title input, .edit_area textarea, .edit_caption textarea, .autocomplete input, .datepicker input, .edit_heading input, .edit_password input{
	border:	0 !important;
	padding:	0 !important;
	margin:	0 !important;
	min-width:	100px;
	}
	.edit_heading input{
		font-family:	inherit;
		font-size:	inherit;
		text-transform:	inherit;
		background:	transparent;
		}
.edit_area{
	font-size:	11px;
	text-transform:	none;
	background:	#DDD;
	display:	block;
	height:	80px;
	padding:	3px;
	overflow:	auto;
	}
	.edit_area form{
		margin:	0 !important;
		}
	.edit_area button{
		margin:	2px 2px 0 0 !important;
		}
	.edit_area textarea{
		width:	100%;
		height:	61px !important;
		margin:	1px 0 2px 0;
		display:	block;
		border:	0 !important;
		padding:	0;
		overflow:	auto !important;
		}
.edit, .autocomplete, .datepicker, .edit_password{
	background:	#DDD;
	padding:	3px;
	display:	inline;
	}
	.edit form, .edit_title form, .autocomplete form, .datepicker form, .edit_password form{
		display:	inline;
		}
	.edit:hover, .edit_area:hover, .edit_caption:hover, .edit_title:hover, .autocomplete:hover, .datepicker:hover, .edit_heading:hover, .edit_password:hover{
		opacity:	.8;
		cursor:	pointer;
		}
/*AUTOCOMPLETE*/
.ui-autocomplete { position: absolute; cursor: default; }	
/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */
.ui-menu {
	background:	#DDD;
	border:	1px solid #000;
	list-style:none;
	padding: 2px;
	margin: 0;
	display:block;
	float: left;
	
		 -moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
}
.ui-menu .ui-menu {
	margin-top: -3px;
}
.ui-menu .ui-menu-item {
	margin:0;
	padding: 0;
	zoom: 1;
	float: left;
	clear: left;
	width: 100%;
}
.ui-menu .ui-menu-item a {
	text-decoration:none;
	display:block;
	padding:.2em .4em;
	line-height:1.5;
	zoom:1;
	text-align:	left;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;
	background:	#666;
	color:	#FFF;
}

/*DATEPICKER*/
.ui-datepicker { 
	width: 17em;
	padding: .2em .2em 0;
	display: none;
	background:	#DDD;
	border:	1px solid #000;
	
		 -moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
	}
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:6px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* Formatting container 
#formatting_container{
	clear:	both;
	padding:	2px 2px 5px 2px;
	background:	#000;
	}
#formatting_container .button{
	margin:	0 !important;
	}
#formatting_container select{
	width:	16%;
	margin: 0 1% 0 1%;
	}
#formatting_container b{
	float:	none !important;
	width:	auto !important;
	}
	.section_link_select{
		clear:	both;
		}*/
		
.small_user_form{
	clear:	both;
	margin:	0 0 0 320px;
	width:	300px;
	font-size:	14px;
	}
	.small_user_form p{
		margin:	0;
		}
	.small_user_form input, .small_user_form div{
		display:	block;
		width:	207px;
		float:	right;
		margin:	0 0 5px 0;
		}
	.small_user_form label{
		font-size:	11px;
		line-height:	10px;
		display:	block;
		width:	80px;
		float:	left;
		clear:	right;
		*clear:	both;
		*height:	30px;
		}
	.small_user_form .button, .small_user_form div{
		clear:	both;
		text-align:	right;
		width:	215px;
		}

.comment{
	width:	620px;
	padding:	0 0 10px 0;
	margin:	0 0 20px 320px;
	border-bottom:	#666 1px solid;
	}
#comment_form{
	margin:	20px 0 0 0;
	}
#comment_form h4{
	width:	300px;
	float:	left;
	clear:	both;
	text-align:	right;
	}		
#comment_form input, #comment_form textarea{
	width:	612px;
	float:	left;
	margin:	0 0 5px 20px;
	}
#comment_form textarea{
	height:	100px;
	}
#comment_form .button{
	width:	620px;
	margin-left:	320px;
	clear:	both;
	text-align:	right;
	}
/*__________________________ END FORM STYLES*/
/*________________________________________________ USER DETAILS STYLES*/
#user_details{
	}
.rules{
	clear:	both;
	text-align:	justify;
	width:	290px;
	float:	left;
	margin: 0 20px 10px 0;
	padding:	5px;
	background:	#EEE;
	}
	.rules b{
		width:	auto !important;
		float:	none !important;
		clear: left !important;
		text-align: right !important;
		}
#user_details .pref_header{
	clear:	left;
	width:	300px;
	float:	left;
	margin:	0 20px 50px 0;
	text-align:	right;
	}
	
/*event list*/
#subscribers_search, #user_events_list, #user_opportunities_list{
	float:	none;
	text-align:	left;
	margin:	0 0 10px 0;
	}
	.list_search{
		margin:	0 0 10px 0;
		background:	#EEE;
		float:	left;
		}
	.list_search input{
		width:	287px;
		margin:	5px 10px 5px 5px !important;
		}
	.list_search .button{
		width:	292px;
		margin:	5px 5px 5px 10px !important;
		font-size:	11px;
		}
	.edit_event:hover, .edit_opportunity:hover, #user_events_list .current_event, #user_opportunities_list .current_events{
		background:	#666 !important;
		color:	#FFF;
		cursor:	pointer;
		}
	#user_events_list li, #user_opportunities_list li{
		margin:	0 0 2px 0;
		padding:	3px;
		background:	#EEE;
		}
	#user_events_list .alert, #user_opportunities_list .alert{
		width:	62px;
		display:	inline-block;
		}
	
/*user details / user events*/
.pref_header .button{
	display:	block;
	margin:	0 0 10px 0;
	}
.pref_header p{
		text-align:	right;
		}
#user_details .pref_options, #user_events, #user_opportunities{
	width:	620px;
	float:	left;
	margin:	0 0 50px 0;
	}
	#user_details h2, #user_details .alert, #user_events h2, #user_events .alert, #user_opportunities h2, #user_opportunities .alert{
		float:	left;
		margin:	0 5px 5px 0;
		}
	#user_details h3 input, #user_events h3 input, #user_opportunities h3 input{
		display:	inline;
		width:	auto;
		float:	none;
		}
	#user_details h3 span, #user_events h3 span, #user_opportunities h3 span{
		display:	block;
		}
	#user_details h4, #user_events h4, #user_opportunitiesh4{
		margin:	0 0 2px 0;
		}
	#user_details b, #user_events b, #user_opportunities b{
		float:	left;
		clear:	left;
		width:	205px;
		text-align:	right;
		}
	#user_details .edit, #user_details .details, #user_details input, #user_details .autocomplete, #user_details .datepicker, #user_details .edit_password, 
	#user_events .edit, #user_events .details, #user_events .autocomplete, #user_events .datepicker, 
	#user_opportunities .edit, #user_opportunities .details, #user_opportunities .autocomplete, #user_opportunities .datepicker{
		display:	block;
		float:	left;
		width:	407px;
		margin:	0 0 5px 2px;
		}
	#user_details .edit_area, #user_events .edit_area, #user_opportunities .edit_area{
		clear:	both;
		margin:	0 0 20px 0;
		}
	.checklist, .radiolist{
		clear:	both;
		margin:	0 0 20px 0;
		}
	.checklist .check, .radiolist .radio{
		width:	198px;
		margin:	1px;
		padding:	3px;
		background:	#DDD;
		float:	left;
		font-size:	11px;
		}
		.checklist .selected, .radiolist .selected{
			background:	#AAA;
			color:	#000;
			}
	.checklist .category_on, .radiolist .category_on{
		background:	#666;
		color:	#FFF;
		}
	.checklist .check:hover, .radiolist .radio:hover{
		opacity:	.6;
		cursor:	pointer;
		}
	.checklist .check input, .radiolist .radio input{
		margin:	0 5px 0 0 !important;
		width:	auto !important;
		}
	ul{
		list-style:	none;
		margin:	0;
		padding:	0;
		width:	auto;
		}
		#user_details #personal_details, #user_details #public_profile_details{
			clear:	both;
			}
	#section_body .edit_area{
		height:	250px;
		}
	#section_body .edit_area textarea{
		height:	231px !important;
		}
	#images_container, #files_container{
		margin:	20px 0 0 0;
		}
	.current_media{
		margin:	10px 0 0 0;
		}
		.current_media li{
			float:	none;
			height:	150px;
			width:	610px;
			padding:	5px;
			margin:	0 0 5px 0;
			background:	#EFEFEF;
			}
			.current_files li{
				height:	auto !important;
				}
		.current_media li img{
			width:	300px;
			height:	150px;
			margin:	0 5px 0 0 !important;
			float:	left;
			}
		.current_media li input{
			display: inline !important;
			float: none !important;
			width: auto !important;
			margin:	0 1px 0 0 !important;
			}
		.current_media .edit_caption{
			display:	block;
			float:	left;
			height:	133px !important;
			width:	305px !important;
			}
		.current_media .edit_caption textarea{
			height:	130px !important;
			}
	#comments .comment{
		width:	auto;
		background:	#EEE;
		padding:	5px;
		margin:	0 0 5px 0;
		border-bottom:	0;
		}
/*
	#user_details ul{
		list-style:	none;
		margin:	0;
		padding:	0;
		width:	auto;
		}
	#user_details li{
		clear:	both;
		display:	block;
		margin:	3px 1px 3px 1px;
		padding:	3px;
		background:	#EEE;
		min-height:	17px;
		height:	70px;
		float:	left;
		}
	#user_details li:hover{
			cursor:	pointer !important;
			opacity:	.8 !important;
			}

	#user_details li img{
		width:	70px;
		height:	70px;
		float:	left;
		margin:	0 2px 0 0;
		}
	#user_details li input{
		display: inline !important;
		float: none !important;
		width: auto !important;
		margin:	0 1px 0 0 !important;
		}*/
		
/*________________________________________________ END USER DETAILS STYLES*/


/*__________________________ media styles*/
.video{
	background:	url(img/video_bg.png) no-repeat center center #000;
	overflow:	hidden;
	}
	.video a{
		display:	block;
		width:	100%;
		height:	100%;
		}
img{
	display:	block;
	border:	0;
	}
.thumb{
	height:	110px;
	width:	110px;
	float:	left;
	margin:	3px;
	}
.product_img img, .pc_img{
	width:		300px;
	margin:	0 0 5px 0;
	}
.img_fl{
	float:left;
	margin:	0 10px 10px 0;
	}
.img_fr{
	float:right;
	margin:	0 0 10px 10px;
	}
.img_c{
	text-align:center;
	margin: 0 auto 10px auto;
	}
.img_l{
	text-align:left;
	margin:10px 0 10px 0;
	}
.img_r{
	text-align:right;
	margin:10px 0 10px 0;
	}
#slide-images{
	position:relative;
	display:block;
	background:	#000;
	margin: 0 0 10px 0;
	padding:0px;
	width:510px;
	height:110px;
	overflow:hidden;
	}
#slide-images li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#000;
	}
#slide-images li img{
	display:block;
	background-color:#000;
	}
#slide-images li .slide_caption{
	display: block;
	position:	absolute;
	margin:	354px 0 0 0;
	width:	100%;
	height:	100px;
	padding:	2px 5px 2px 5px;
	font-size:	20px;
	color:	#FFF;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0) transparent;
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.6);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	}
/*__________________________ end image styles*/	

/*__________________________ table styles*/
table{
	margin:	0 0 10px 0;
	background:	#FFF;
	width:	100%;
	}
th{
	/*color:	#E62400;*/
	background:	#EEE;
	border-top:	1px solid #000;
	font-weight:	bold;
	padding:	2px 4px 2px 2px;
	text-align:	right;
	vertical-align:	top;
	}
td{
	padding:	2px 2px 2px 4px;
	text-align:	right;
	vertical-align:	top;
	clear:	both;
	}
.odd{
	background:	#DDD;
	}
.even{
	background:	#EEE;
	}
.product_data .body table td{
	text-align:	left;
	}
.td_thumb{
	padding:	3px 0 3px 0;
	}
#totals td{
	border-top:	2px solid #000;
	font-weight:	bold;
	}
/*__________________________ end table styles*/

/*__________________________ blog styles*/
.opportunities{
	color:	#A39232 !important;
	}
.opportunities:hover{
	color:	#D0C89E !important;
	}
.whats_on{
	color:	#872271 !important;
	}
.whats_on:hover{
	color:	#C291B7 !important;
	}
.directory{
	color:	#ED174C !important;
	}
.directory:hover{
	color:	#F586A6 !important;
	}
#filter_form{
	display:	none;
	}
#filter_container{
	width:	300px;
	margin:	0 20px 0 0;
	float:	left;
	}
	#calendar, #alphabet{
		margin:	0 0 15px 0;
		padding:	3px;
		background:	#FFF;
		font-family: 'OpenSansCondBold';
		font-size:	15px;
		text-transform:	uppercase;
		}
	#calendar h2{
		text-align:	center;
		width:	210px;
		margin:	0;
		padding:	6px 0 0 0;
		float:	left;
		}
	#days{
		clear:	both;
		}
	#days a, #days span, #calendar .previous, #calendar .next, #alphabet span{
		display:	block;
		background:	#000;
		color:	#FFF;
		width:	32px;
		height:	20px;
		padding:	3px;
		margin:	2px;
		float:	left;
		text-align:	right;
		}
		#alphabet #show_all{
			width:	74px !important;
			}
		#alphabet span:hover, #alphabet .selected{
			background:	#ED174C !important;
			}
		#calendar .previous{
			text-align:	left !important;
			}
	#days a, #calendar .previous, #calendar .next{
		background:	#EEE;
		color:	#000;
		}
	#days .padding{
		background:	#FFF;
		}
	#days a.current, #days a:hover, #calendar .previous:hover, #calendar .next:hover{
		background:	#872271;
		color:	#FFF;
		}
	#filters h2{
		margin:	0;
		}
	#filters select{
		margin:	0 0 15px 0;
		}
	#filters select{
		width:	292px;
		font-size:	12px;
		}
	.search{
		margin:	0 0 15px 0;
		}
	.search input{
		float:	left;
		width:	137px;
		margin:	0 10px 0 0;
		font-size:	12px;
		}
	.search .button{
		margin:	0;
		}

/*EVENTS COMMON STYLES*/
.event, .user, .opportunity{
	clear:	both;
	margin:	0 0 30px 0;
	padding:	0 0 10px 0;
	border-bottom:	solid #000 1px;
	}
	.opportunity a, .opportunity .setfilter{
		color:	#A39232 !important;
		}
	.opportunity a:hover, .opportunity .setfilter:hover{
		color:	#D0C89E !important;
		}
		
	.event a, .event .setfilter{
		color:	#872271 !important;
		}
	.event a:hover, .event .setfilter:hover{
		color:	#C291B7 !important;
		}
		
	.user a, .user .setfilter{
		color:	#ED174C !important;
		}
	.user a:hover, .user .setfilter:hover{
		color:	#F586A6 !important;
		}
		
	.event .event_link, 
	.event .images, 
	.user .user_link, 
	.user .images, 
	.opportunity .opportunity_link, 
	.opportunity .images{
		display:	block;
		float:	left;
		width:	300px;
		min-height:	100px;
		margin:	0 20px 0 0;
		overflow:	hidden;
		}
	.details{
		float:	left;
		width:	300px;
		overflow:	hidden;
		}	
	.details .pairings b{
		width:	100px;
		margin:	0 10px 3px 0;
		float:	left;
		clear:	both;
		color:	#000;
		}
	.pairings div{
		width:	190px;
		float:	left;
		}
	.pairings{
		padding:	0 0 5px 0;
		margin:	 0 0 10px 0;
		border-bottom:	1px solid #000;
		}
	.details .pairings h4{
		font-size:	13px !important;
		color:	#666 !important;
		}
	.opportunity .col_three{
		margin:	0 0 0 20px !important;
		}
	#multiple_event .event .details .intro, 
	#multiple_user .user .details .profile_intro, 
	#multiple_opportunities .opportunity .details .intro{
		margin:	0 0 10px 0;
		}

/*SINGLE EVENT STYLES*/
#single_event, #single_users{
	}	
	#single_event .event, #single_user .user, #single_opportunity .opportunity{
		margin:	0 0 50px 0;
		padding:	0 0 50px 0;
		}
	#single_event .event .details, #single_user .user .details, #single_opportunity .opportunity .details{
		width:	620px;
		}
	#users_posts{
		width:	620px;
		margin:	0 0 0 320px;
		}
		#users_posts h1{
			border-bottom:	1px solid #000;
			margin:	0 0 30px 0;
			}
	.open_event_image, .open_user_image, .open_opportunity_image{
		width:	300px;
		height:	150px;
		margin:	0 0 10px;
		}
	.open_event_image:hover, .open_user_image:hover, .open_opportunity_image:hover{
		cursor:	pointer;
		}
	.open_event_image:hover .bw, .open_user_image:hover .bw, .open_opportunity_image:hover .bw{
		display:	none;
		}
	.open_event_image img, .open_user_image img, .open_opportunity_image img{
		position:	absolute;
		z-index:	100;
		}
	#single_event .event .details .pairings div, #single_user .user .details .pairings div, #single_opportunity .opportunity .details .pairings div{
		width:	510px;
		}
	#single_event .event .details .intro, #single_user .user .details .profile_intro, #single_opportunity .opportunity .details .intro{
		font-weight:	bold;
		margin:	0 0 10px 0;
		}
	.opportunity .download{
		background:	url(img/download_bg.gif) 0 0 no-repeat #A39232 !important;
		display:	block;
		padding:	10px 10px 5px 40px;
		margin:	0 0 5px 0;
		color:	#FFFFFF !important;
		font-family: 'OpenSansCondBold';
		text-transform:	uppercase;
		font-size:	20px;
		}
	.opportunity .download:hover{
		background:	url(img/download_bg.gif) 0 -35px no-repeat #D0C89E !important;
		color:	#FFFFFF !important;
		}

/*MULTIPLE EVENT STYLES*/
#multiple_events, #multiple_users, #multiple_opportunities{
	width:	620px;
	float:	left;
	}
	.event_link, .user_link, .opportunity_link{
		text-align:	right;
		height:	160px;
		}
	.event_link img, .user_link img, .opportunity_link img{
		position:	absolute;
		*margin:	0 0 0 -300px;
		z-index:	100;
		}
	.event_link .bw, .user_link .bw, .opportunity_link .bw{
		z-index:	200;
		}
	.event_link .read_more, .user_link .read_more, .opportunity_link .read_more{
		position:	absolute;
		margin:	100px 0 0 10px;
		*margin:	100px 0 0 -290px;
		width:	280px;
		height:	60px;
		background:	url(img/whats_on_read_more_bg.png);
		z-index:	300;
		}
	.user_link .read_more{
		background:	url(img/directory_read_more_bg.png);
		}
	.opportunity_link .read_more{
		background:	url(img/opportunities_read_more_bg.png);
		}
	.event_link h2, .user_link h2, .opportunity_link h2{
		position:	absolute;
		margin:	111px 50px 0 10px;
		*margin:	111px 50px 0 -290px;
		width:	230px;
		height:	15px;
		font-size:	15px;
		overflow:	hidden;
		z-index:	400;
		}
	.user_link h2{
		margin:	117px 50px 0 10px !important;
		*margin:	117px 50px 0 -290px !important;
		}
	.event_link h5, .user_link h5, .opportunity_link h5{
		position:	absolute;
		margin:	125px 50px 0 10px;
		*margin:	125px 50px 0 -290px;
		width:	230px;
		z-index:	500;
		}
	.event_link:hover .bw, .user_link:hover .bw, .opportunity_link:hover .bw{
		display:	none;
		}
#older{
	float:	left;
	width:	150px;
	}
#newer{
	float:	right;
	text-align:	right;
	width:	150px;
	}
.next:hover, .previous:hover{
	cursor:	pointer;
	}

#home_welcome{
	font-size:	16px;
	text-align:	justify;
	}
#welcome{
	width:	580px;
	margin:	20px 160px 20px 160px;
	padding:	20px;
	background:	#FFF;
	font-size:	14px;
	clear:	both;
	}
	#welcome h1, #home_welcome h1{
		text-align:	center;
		color:	#F00;
		}
.sharing_is_caring{
	margin:	5px 0 0 0;
	}
	.stButton{
		margin:	0 !important;
		}
.report_this{
	width:	auto;
	float:	right;
	clear:	both;
	margin:	2px 0 0 0;
	}
/*__________________________ end blog styles*/

/*__________________________ home styles*/
.col_one, .col_two, .col_three{
	width:	300px;
	margin:	0 20px 20px 0;
	float:	left;
	}
	.col_one{
		clear:	both;
		}
	.col_three{
		margin:	0 0 20px 0 !important;
		}
	.two_col{
		float:	left;
		width:	620px;
		margin:	0 0 20px 0 !important;
		}
#browse{
	}
#browse a{
	width:	300px;
	height:	58px;
	margin-bottom:	0 !important;
	display:	block;
	background-repeat:	no-repeat;
	background-position:	-3px -60px;
	text-indent:	-999px;
	overflow:	hidden;
	}
#opportunities{
	background-image: url(img/opportunities_bg.gif);
	}
#whats_on{
	background-image: url(img/whats_on_bg.gif);
	}
#directory{
	background-image: url(img/directory_bg.gif);
	}
#browse a:hover, #browse .selected{
	background-position:	-3px 0;
	}
#contribute a{
	font-family: 'OpenSansCondBold';
	text-transform:	uppercase;
	font-size:	16px;
	text-align:	right;
	margin-bottom:	50px !important;
	padding:	0;
	text-decoration:	none;
	color:	#666;
	}
#contribute a:hover, #contribute .selected{
	color:	#000;
	}
/*__________________________ end home styles*/

/*UPLOADIFY*/
.uploadifyQueueItem {
	background-color: #EEE;
	margin-top: 2px;
	height:	25px;
	padding: 2px;
}
.uploadifyError {
	background-color: #FDEEEE !important;
	border: 2px solid #FBCBBC !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyQueue .completed {
	opacity:	.8;
}
.uploadifyProgress, .mail_progress {
	background-color: #DDD;
	margin-top: 3px;
	width: 100%;
	clear:	both;
}
.uploadifyProgressBar, .mail_progress_bar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
}

/*__________________________ section styling*/
	.full{
		width:	620px;
		border:	0;
		margin:	0 0 0 320px;
		padding:	0;
		}
	
/*PRINT STYLES*/
@media print {
	#head{
		background:	none;
		}
	#logo span{
		display:	block;
		font-size:	30px;
		font-weight:	bold;
		color:	#000;
		}
	#menu, #sidebar, .related {
		display: none;
		}
	#container{
		width:	800px;
		background:	#FFF;
		}
	#content{
		border:	none;
		float:	none;
		width:	auto;
		padding: 0;
		}
	.full{
		width:	auto;
		border:	0;
		margin:	0;
		padding:	0;
		}
}